---
en:
  simple_form:
    hints:
      account_warning_preset:
        text: You can use toot syntax, such as URLs, hashtags and mentions
      admin_account_action:
        send_email_notification: The user will receive an explanation of what happened with their account
        text_html: Optional. You can use toot syntax. You can <a href="%{path}">add warning presets</a> to save time
        type_html: Choose what to do with <strong>%{acct}</strong>
        warning_preset_id: Optional. You can still add custom text to end of the preset
      defaults:
        autofollow: People who sign up through the invite will automatically follow you
        avatar: PNG, GIF or JPG. At most %{size}. Will be downscaled to %{dimensions}px
        bot: This account mainly performs automated actions and might not be monitored
        context: One or multiple contexts where the filter should apply
        digest: Only sent after a long period of inactivity and only if you have received any personal messages in your absence
        discoverable_html: The <a href="%{path}" target="_blank">directory</a> lets people find accounts based on interests and activity. Requires at least %{min_followers} followers
        email: You will be sent a confirmation e-mail
        fields: You can have up to 4 items displayed as a table on your profile
        header: PNG, GIF or JPG. At most %{size}. Will be downscaled to %{dimensions}px
        inbox_url: Copy the URL from the frontpage of the relay you want to use
        irreversible: Filtered toots will disappear irreversibly, even if filter is later removed
        locale: The language of the user interface, e-mails and push notifications
        locked: Requires you to manually approve followers
        password: Use at least 8 characters
        phrase: Will be matched regardless of casing in text or content warning of a toot
        scopes: Which APIs the application will be allowed to access. If you select a top-level scope, you don't need to select individual ones.
        setting_aggregate_reblogs: Do not show new boosts for toots that have been recently boosted (only affects newly-received boosts)
        setting_default_language: The language of your toots can be detected automatically, but it's not always accurate
        setting_display_media_default: Hide media marked as sensitive
        setting_display_media_hide_all: Always hide all media
        setting_display_media_show_all: Always show media marked as sensitive
        setting_hide_network: Who you follow and who follows you will not be shown on your profile
        setting_noindex: Affects your public profile and status pages
        setting_show_application: The application you use to toot will be displayed in the detailed view of your toots
        setting_theme: Affects how Mastodon looks when you're logged in from any device.
        username: Your username will be unique on %{domain}
        whole_word: When the keyword or phrase is alphanumeric only, it will only be applied if it matches the whole word
      featured_tag:
        name: 'You might want to use one of these:'
      imports:
        data: CSV file exported from another Mastodon server
      invite_request:
        text: This will help us review your application
      sessions:
        otp: 'Enter the two-factor code generated by your phone app or use one of your recovery codes:'
      user:
        chosen_languages: When checked, only toots in selected languages will be displayed in public timelines
    labels:
      account:
        fields:
          name: Label
          value: Content
      account_warning_preset:
        text: Preset text
      admin_account_action:
        send_email_notification: Notify the user per e-mail
        text: Custom warning
        type: Action
        types:
          disable: Disable
          none: Do nothing
          silence: Silence
          suspend: Suspend and irreversibly delete account data
        warning_preset_id: Use a warning preset
      defaults:
        autofollow: Invite to follow your account
        avatar: Avatar
        bot: This is a bot account
        chosen_languages: Filter languages
        confirm_new_password: Confirm new password
        confirm_password: Confirm password
        context: Filter contexts
        current_password: Current password
        data: Data
        discoverable: List this account on the directory
        display_name: Display name
        email: E-mail address
        expires_in: Expire after
        fields: Profile metadata
        header: Header
        inbox_url: URL of the relay inbox
        irreversible: Drop instead of hide
        locale: Interface language
        locked: Lock account
        max_uses: Max number of uses
        new_password: New password
        note: Bio
        otp_attempt: Two-factor code
        password: Password
        phrase: Keyword or phrase
        setting_aggregate_reblogs: Group boosts in timelines
        setting_auto_play_gif: Auto-play animated GIFs
        setting_boost_modal: Show confirmation dialog before boosting
        setting_default_language: Posting language
        setting_default_privacy: Post privacy
        setting_default_sensitive: Always mark media as sensitive
        setting_delete_modal: Show confirmation dialog before deleting a toot
        setting_display_media: Media display
        setting_display_media_default: Default
        setting_display_media_hide_all: Hide all
        setting_display_media_show_all: Show all
        setting_expand_spoilers: Always expand toots marked with content warnings
        setting_hide_network: Hide your network
        setting_noindex: Opt-out of search engine indexing
        setting_reduce_motion: Reduce motion in animations
        setting_show_application: Disclose application used to send toots
        setting_system_font_ui: Use system's default font
        setting_theme: Site theme
        setting_unfollow_modal: Show confirmation dialog before unfollowing someone
        severity: Severity
        type: Import type
        username: Username
        username_or_email: Username or Email
        whole_word: Whole word
      featured_tag:
        name: Hashtag
      interactions:
        must_be_follower: Block notifications from non-followers
        must_be_following: Block notifications from people you don't follow
        must_be_following_dm: Block direct messages from people you don't follow
      invite_request:
        text: Why do you want to join?
      notification_emails:
        digest: Send digest e-mails
        favourite: Send e-mail when someone favourites your status
        follow: Send e-mail when someone follows you
        follow_request: Send e-mail when someone requests to follow you
        mention: Send e-mail when someone mentions you
        pending_account: Send e-mail when a new account needs review
        reblog: Send e-mail when someone boosts your status
        report: Send e-mail when a new report is submitted
    'no': 'No'
    required:
      mark: "*"
      text: required
    'yes': 'Yes'
